p    { color: #000; font-size: 0.7em; font-family: Arial, Helvetica; line-height: 1.1em; text-align: center }
h1      { color: #e6aa37; font-size: 0.7em; font-family: Arial, Helvetica; font-weight: normal; line-height: 2.4em; letter-spacing: 1pt; vertical-align: top }
a          { color: #e6aa37; font-size: 0.7em; font-family: Arial, Helvetica; line-height: 0.9em; text-decoration: none; word-spacing: 12pt; letter-spacing: 1pt }
.PP {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC6633;
}
